Bug 799267 - clear-locks on a volume generates separate log files every time it is executed
clear-locks on a volume generates separate log files every time it is executed
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: krishnan parthasarathi
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-03-02 05:26 EST by Shwetha Panduranga
Modified: 2015-11-03 18:04 EST (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:44:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Shwetha Panduranga 2012-03-02 05:26:53 EST
Description of problem:
It would be good if the logs are appended to a single file when clear-locks on a volume is executed. Currently, clear-locks creates separate log files for the same volume.

Version-Release number of selected component (if applicable):
mainline

How reproducible:
often
Comment 1 Anand Avati 2012-03-07 13:47:57 EST
CHANGE: http://review.gluster.com/2861 (glusterd: Append internal mount logs of clear-locks command to a single file) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 2 Shwetha Panduranga 2012-05-04 00:43:51 EDT
Bug is fixed . verified on 3.3.0qa39

Note You need to log in before you can comment on or make changes to this bug.